Subject: Inbox Dollars Client Feedback URGENT
From: Subir Chakma <[email-masked]>
To: Jitendra Kumar Mahato <[email-masked]>, Shobin M Gopi <[email-masked]>, Sona Kala Chakma <[email-masked]>, Devendra Madan <[email-masked]>, Deepak Kumar <[email-masked]>, "Vijay K. Sahani" <[email-masked]>, Binod Joshi <[email-masked]>, "Jasmeet S. Rai" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, Khargeswar Solowan <[email-masked]>, romesh singh <[email-masked]>, M ramananda <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, "Akhil P. Walia" <[email-masked]>, "E. Ganin Singh" <[email-masked]>
Date: Wed, 19 Jun 2013 16:46:00 +0530 (IST)

Hello Team, 

Everyone please go thru the client feedbacks which is increasing every passing day. 
We will be getting very strict with the quality and you may be called for an explanation. It is high time you avoid such silly and repeat errors. A sorry is never enough as it already does the damage to the process and our reputation. Take it as an warning, everyone. 

Andrew Alsdurf posted a new message: 
Training Tickets: 6/18/2013 

LTK12182019197055X – Anthony – You told this Member “You can do the cash offer as many times you want but you will be credited only once”. 
This is wrong. A Member is NOT eligible to do the same Offer more than one time. This is considered by many Offer Providers to be fraud. Some Members will successfully complete an Offer more than once without retaliation from the Offer Provider, but we would NEVER tell the Member that. We would only tell the Member he is only eligible to complete the Offer ONE time for credit no matter what website it is being completed through. 

LTK12182019056106X – Jack – You credited this Member for “Proactiv”. However, Proactiv is not a Cash Offer. It is a Cash Shopping Merchant. If the Member had completed something through “Proactiv” it would have been a Cash Shopping purchase, not a Cash Offer. 
However, this Member did not click on “Proactiv”. If you look at his click, this Member clicked on the Cash Offer called “ Proactiv 06-02-2013 ”. This has nothing to do with the Shopping Merchant called “Proactiv”. Always be sure that Offer Name you credit matches the Offer the Member clicked on. 

LTK12182019254888X – David – The response given in this chat was wrong in several different ways. First off, we do not tell Members having trouble receiving emails to update their General Profile Survey. This has nothing to do with problems receiving PaidEmails. Please post a response to this post letting me know where you got this reply? Was it in a CR? If so, I need to know which one. 
Secondly, this Member had a bounce-back error, and is therefore inactive. Inactive Members will never receive PaidEmails. This Member should have been told he was inactive due to a bounce-back error, using the CRs under “Account Status > Inactive > Bounce Back Received”. That way the Member can reactivate their account. 
Finally, this Member is in bucket 3. Because he is in bucket 3, he will not receive PaidEmails after he reactivates. He needed to also be given the appropriate CR under “PaidEmails > Not Receiving PaidEmails > Member is in Bucket 3”. 
When a Member says he is not receiving PaidEmails, and he is active, you must always use the CR for the appropriate Bucket the Member is in, under “Not Receiving PaidEmails”. 

LTK12182018886519X – Kate – Thanks for passing on your question. There are CRs for this Offer under “Cash Offers > Crediting > Special Requirements”. Members receive credit for this Offer based on the number of Subscriptions they complete. They can complete up to 3 subscriptions for $0.50 each. The maximum amount they can receive in this way is $1.50. The CRs for this Offer will ask the Member how many subscriptions were completed. If the Member did 2 subscriptions, you change the reward to $1.00, if they did 3 subscriptions you change it to 1.50. 

LTK12182019035288X – Spencer – Where did you see the term “Social security Administration”? I am not aware of this term being mentioned anywhere on our website. If you saw it somewhere on our website, in our CRs or in our KB, I need to know exactly where you saw it so I can make the appropriate changes. 

LTK12182019039077X – Jasmine – Thanks for letting me know about the erroneous credit. The incorrect credit has been removed. 

LTK12182018848884X / LTK12182019204808X/LTK12182019246798X – David/Jasmine – These improperly handled Chats cost us approximately £70.00 and resulted in threats of lawsuit and contact to Trading Standards Institute. I understand that David is new, however, some of the mistakes made were basic rules we follow. I will provide more information on each ticket below: 

LTK12182019204808X – First off, please do NOT talk about pending credits. If a credit is wrong or needs further investigation, it can be denied. If the Member is told he has pending credits, he will think that no further action on his part is needed, and he will get mad if those credits are not added to his account. Instead, remind him that he was asked in his other ticket to wait 48 hours, and that you cannot assist him until he has allowed that time. 
Secondly, please do not EVER tell a Member whether or not you can see if he clicked on or completed an Offer. We cannot see if he completed an Offer, we can only see if he clicked on it. Once the Member gives us the exact date of the Offer, we can see if he is being honest by checking if he at least clicked on it on that day. We do not want Members to know this, because this can be used to try to deceive us. 
If a Member asks you if you can see completion, you can inform the Member that is always credited for all Offers as they are reported, and that you cannot investigate or provide assistance without the full date he completed the Offer. 
Most importantly, this Member should NOT have been manually credited or told he would receive credit for these Offers. He did not give you any date for Winner Bingo, Mega Casino or Big Fat Lotto. Since he did not give you a date, you cannot check his clicks to see if he actually clicked on the Offer on the date he says he did it. Since you did not check if he clicked on the Offer on the date he completed it, we have no way to know if he did it through InboxDollars or some other website. 
Finally, this Member actually did NOT complete the Winner Bingo Offer. He said “I also joined winner bingo but did not make a deposit yet”. He is saying that he did not actually COMPLETE the Offer, he only started it. He is not eligible for credit for this Offer, because he hasn’t completed it. By telling him otherwise, he thinks you know something he does not. This caused the Member to get very mad, because he thinks you lied to him. 

LTK12182018848884X – Once again, do NOT talk about crediting manually. You can tell a Member you will assist him with credit, but you cannot tell him you will credit him. 
Also, you told this Member you would credit him for LoveFilm without checking to see if he already has credit. This is a small mistake, and I understand it happens sometimes. However, it caused the Member to think we don’t know what we are talking about. When other mistakes made him mad, he used this as a reason to say that we are giving him wrong information. 
Finally, you should never have tried to credit this Member for Big Fat Lotto, Golden Palace or Betfred Games. He did not give you a date for any of these Offers, therefore you did not check to see if he actually clicked on it through us. 
Furthermore, the Member said that he did not make a deposit for Betfred or Golden Palace – this means he never even completed them! He should not have been told he would receive credit for these Offers, as he would NOT . 

LTK12182019246798X – This Member never gave a date for William Hill Bingo. Therefore he should NOT have been credited or told he would receive credit. 

This Member was VERY confused. He has shown us that he completed Europa Casino through some OTHER website because he did NOT click on the Offer through InboxPounds, and yet he has a confirmation email. This means he did it somewhere else. It is very likely that many of the other Offers he asked us about were ALSO completed through some other website. That is why he needed to give us the correct date he completed the Offer, so we could see if he did it through us or not. Since he was wrongly told he would be credited, he is now VERY mad that we are asking him to give us more information. He should never have been told he would receive credit until AFTER he gave us the proper information. 

LTK12182019253973X – First off, this Member does have a click for “Survey – GSP ” on the date he says. Second, since the Member told you it was through the Survey – GSP link and gave you the date, we don’t care if he has a click or not. He has already given us all the information we need to credit him, so whether or not he has a click is irrelevant. This is true only for Surveys, not Offers. 

LTK12182019259789X – Spencer – Thanks for your concern. This is something I happened to be looking into already. It is important to remember that sometimes for Cash Surveys, the Member has not waited the appropriate time for crediting. It is easier and faster for us to credit the Member manually, instead of telling them to wait and come back to us later if there is a problem. So, as a result we give manual credits often to Members who would have gotten credit properly if they had only waited. So, it is not too alarming to see a Member who has lots of manual credits only for Surveys. 
However, this Member asked for over $60.00 worth of Surveys he says he completed in only 3 days. A Member cannot complete that many Surveys in only 3 days, and even if she did, she would receive credit. If you see a Member asking for a large amount of Survey earnings from a very short period of time, that can be suspicious. This is typically something I will notice when I process manual credits, but it is okay to escalate very extreme Members like this. Thanks for the tip! 

Rgds Subir